Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/4513/?format=api
{ "ob_id": 4513, "uuid": "a0d4917dde4f4d79bae78aef190e633d", "title": "Brue at Lovington station, UK", "abstract": "The River Brue is gauged at the catchment outlet at Lovington (UK Surface Water Archive no. 52010)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3035/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3036/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21082/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/21081/?format=api" ] }